Установка WordPress 4.0 на хостинг RU-CENTER тариф 201

RU-CENTER-1280x8004 сентября 2014 года было объявлено о выходе WordPress 4.0 Для того чтобы корректно установить WordPress 4.0 на хостинге RU-CENTER тариф 201 необходимо включить расширения модуля php v5.3: gd, hash, json, mysql, session, xml, zlib (у меня по умолчанию некоторые из них были отключены)

Пошаговое описание настроек:

Чтобы осуществить эти настройки, необходимо в разделе Управление модулями, перейти по ссылке PHP5.3(настроить модуль).

В открывшемся окне, развернуть ссылку Управление расширениями и выбрать чекбокс Показать все расширения

В открывшемся блоке, выбрать нужные расширения так, как показано на рисунке и нажать кнопку Сохранить.

Настройки расширения модуля php v5.3 для установки WordPress 4.0 на хостинге RU-CENTER тариф 201
Настройки расширения модуля php v5.3 для установки WordPress 4.0 на хостинге RU-CENTER тариф 201

После вышеприведенных настроек Wordpress 4.0 на хостинге RU-CENTER с тарифом 201 у меня начал работать корректно.

Добавить комментарий